---
SPDXID: "SPDXRef-DOCUMENT"
spdxVersion: "SPDX-2.2"
creationInfo:
  created: "2023-03-26T06:20:28Z"
  creators:
  - "Tool: OSS Review Toolkit - cc543c9380-dirty"
  licenseListVersion: "3.19"
name: "Unnamed document"
dataLicense: "CC0-1.0"
documentNamespace: "spdx://8285b173-4641-42bb-8966-f724d018e781"
documentDescribes:
- "SPDXRef-Project-Maven-org.eclipse.wb-org.eclipse.wb.os.linux-1.9.2-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.wb-org.eclipse.wb.os.macosx-1.9.1-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.wb-org.eclipse.wb.os.win32-1.9.1-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.wb-org.eclipse.wb.releng.updatesite-1.0.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.wb-org.eclipse.wb.root-1.0.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.wb-org.eclipse.wb.tests-1.2.0-SNAPSHOT"
packages:
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.wb-org.eclipse.wb.os.linux-1.9.2-SNAPSHOT"
  copyrightText: "Copyright (c) 2011 Google, Inc."
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.wb.os.linux"
  summary: "NONE"
  versionInfo: "1.9.2-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.wb-org.eclipse.wb.os.macosx-1.9.1-SNAPSHOT"
  copyrightText: "Copyright (c) 2011 Google, Inc.\nCopyright (c) 2011, 2020 Google,\
    \ Inc. and others"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.wb.os.macosx"
  summary: "NONE"
  versionInfo: "1.9.1-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.wb-org.eclipse.wb.os.win32-1.9.1-SNAPSHOT"
  copyrightText: "Copyright (c) 2011 Google, Inc."
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.wb.os.win32"
  summary: "NONE"
  versionInfo: "1.9.1-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.wb-org.eclipse.wb.releng.updatesite-1.0.0-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.wb.releng.updatesite"
  summary: "NONE"
  versionInfo: "1.0.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.wb-org.eclipse.wb.root-1.0.0-SNAPSHOT"
  copyrightText: "Copyright (c) 2000, 2005, 2007, 2011 IBM Corporation and others\n\
    Copyright (c) 2000, 2011, 2014, 2020 Google, Inc. and others\nCopyright (c) 2002-2009\
    \ JGoodies Karsten Lentzsch\nCopyright (c) 2003, 2011-2012, 2014-2015, 2020-2022\
    \ Google, Inc.\nCopyright (c) 2003, 2014 Google, Inc.\nCopyright (c) 2007 SAS\
    \ Institute\nCopyright (c) 2007 The Codehaus Mike Brock, Dhanji Prasanna, John\
    \ Graham, Mark Proctor\nCopyright (c) 2014 Google, Inc. br\nCopyright (c) 2015,\
    \ 2020 Eclipse\nCopyright (c) 2016 vogella GmbH Foundation and others\nCopyright\
    \ (c) 2021 vogella GmbH\nCopyright (c) 2021-2022 DSA\nCopyright 1997-2007 Sun\
    \ Microsystems, Inc.\nCopyright 2000, 2014 Copyright (c) Google, Inc. and others\n\
    Portions Copyright 1997-2006 Sun Microsystems, Inc."
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.wb.root"
  summary: "NONE"
  versionInfo: "1.0.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.wb-org.eclipse.wb.tests-1.2.0-SNAPSHOT"
  copyrightText: "Copyright (c) 2011-2012 Google, Inc.\nCopyright (c) 2014 Google,\
    \ Inc. br\nCopyright (c) 2021 vogella GmbH"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.wb.tests"
  summary: "NONE"
  versionInfo: "1.2.0-SNAPSHOT"
